
[DIGITAL]
DeviceName  = No Digital Device         
DeviceIRQ   = 5
DeviceDMA   = 1
DevicePort  = 0x220
DeviceID    = 0xe015

[MIDI]
DeviceName  = No MIDI Device            
DevicePort  = 0xffffffff
DeviceID    = 0xffffffff
